Subject: return- priority
From: Subir Chakma <[email-masked]>
To: "Sumit Gogia" <[email-masked]>
Date: Sat, 20 May 2017 22:04:34 +0530 (IST)

Zahi Mrad (Zahi Mrad) Thursday 10:18 

I want to clear the confusion 

Thursday 10:16 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 10:16 

Please reply to me asap so we can react as early as we can 

Thursday 10:16 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 09:03 

Can you please confirm with warehouse which pakage number was picked up already? because from what you told me its different than the one Sumit Told me has been picked up. 

Thursday 09:01 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:58 

Thank you 

Thursday 08:58 via Facebook Message 
Subir Thursday 08:57 

Dear Zahi, 

Request has been raised with the warehouse. Will advise. Thanks 

Regards 
SB-Borderlinx Team 

Zahi Mrad (Zahi Mrad) Thursday 08:54 

I have sent a mail to returns ... please check it 

Thursday 08:52 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:44 

thisi was the last mail i received .. there is something wrong here 

Thursday 08:44 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:44 

This email is regarding your request to return your shipment 9611019202161801678334 to merchant. We have sent a request to warehouse to return your shipment. We will update you once we will receive confirmation from them. 

Thursday 08:44 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:42 

Zahi Mrad attached a file 
See attachment in Facebook 

Thursday 08:42 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:40 

You want me to send it here? 

Thursday 08:39 via Facebook Message 
Subir Thursday 08:38 

Dear Zahi, 

Reviewed the existing ticket which is already closed. All details pertain to the shipment already processed. Trying to expedite the same so need you to upload or resend the pick up label at the earliest. 

Regards, 
SB-Borderlinx Team 

Zahi Mrad (Zahi Mrad) Thursday 08:30 

I sent all the required information for the pickup 

Thursday 08:28 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:28 

You can check my mails sent to [email-masked] 

Thursday 08:28 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:28 

So there should be no confusion at all:) 

Thursday 08:27 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:28 

Even the ups courrier has a pickup label for this package (according to amazon) 

Thursday 08:27 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:28 

I did send a label for a pickup return 

Thursday 08:26 via Facebook Message 
Subir Thursday 08:25 

Dear Zahi, 

There is no extra charge to get a return prepaid label. You can either choose for a pickup or a prepaid label from seller whichever is convenient. You do not pay extra charges for this. You simply contact Amazon support, get the pickup cancelled and issue a prepaid label. Either send us the download link to print the label or send it as attachment in PDF. 

We will send a request to warehouse but we need prior 48 hours notification to the warehouse for such pickup. Incase the last attempt is missed, you will need to arrange a new pickup. 

Could you send the Call Tag for the new pickup? 

Regards, 
SB-Borderlinx Team 

Zahi Mrad (Zahi Mrad) Thursday 08:24 

All the information should be passed to warehouse since 2-3 days ago according to sumit. Just follow up on it please 

Thursday 08:24 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:20 

I dont want to pay for a return if they are offering free pickup 

Thursday 08:19 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:20 

With label there should be another pick up attempt tomorrow 

Thursday 08:18 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:20 

Wait there is an existing request that i have organised with Sumit (returns) for the second package. 

Thursday 08:18 via Facebook Message 
Subir Thursday 08:11 

Dear Zahi, 

The initial request was for one shipment only and which has been shipped. We will need to put a new request for the pending shipment. 

Pickup can be complicated. Would advise you to contact Amazon support online, cancel the pickup, and arrange instead a Prepaid return label. It's much easier for us to ship with a Prepaid label. 

Will await a new request under a new ticket and possibly a Prepaid return label. 

Regards, 
SB-Borderlinx Team 

Zahi Mrad (Zahi Mrad) Thursday 08:10 

DAYTON, OH, US 
05/18/2017 10:19 A.M. 
The package was not ready at the time of the second pickup attempt. A final attempt will be made. - (Label) 
Dayton, OH, US 
05/17/2017 10:20 A.M. 
The package was not ready at the time of the first pickup attempt. A second attempt will be made. - (Label) 

Thursday 08:10 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:10 

Please follow up on my return request directly with the warehouse so that the package is ready for pickup tomorrow. Thank you. 

Thursday 08:09 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:08 

Processing a return request from the warehouse is taking ages. The first package failed 4 times 

Thursday 08:06 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:06 

The first package was returned yesterday after several scheduled pickup attempts. However i requested a return for another packge a couple of days ago however, today, the second attempt to pick it up by UPS has failed. Tomorrow will be the last attempt to pick it up and it I wouldnt be able to schedule more pickup from UPS. 

Thursday 08:05 via Facebook Message 
Zahi Mrad (Zahi Mrad) Thursday 08:02 

0749-0526 
This is my suite number 

Thursday 08:01 via Facebook Message 
Subir Thursday 07:56 

Dear Zahi, 

Truly sorry for any delay in processing your request. We ensure all request are promptly handled and completed. Kindly provide your Suite number or Case ID and will expedite the process. 

Apologies again for the inconvenience caused. 

Regards, 
SB-Borderlinx Team 

Zahi Mrad (Zahi Mrad) Tuesday 13:22 

the wearhouse seems to be not responding to the return requests 

Tuesday 13:20 via Facebook Message 
Zahi Mrad (Zahi Mrad) Tuesday 13:20 

I have been having alot of issues returning a package back. I scheduled pickups multiple times and they are failing 

Tuesday 13:20 via Facebook Message 
Zahi Mrad (Zahi Mrad) Tuesday 13:20 

hello 

Tuesday 13:19 via Facebook Message 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm